
/* General */

a:hover {
    color:#0d5919;
}

p ,
h1,
h2,
h3,
h4,
h5,
h6,
a {

    color: #53575a;
}

/*.post-info h3 a {
    color:#3a3a3a ;
}*/

input[type]:focus{
    border-color: #239c38;
}
.cl-secondary{
    color:  #0c581a  !important;
}

.cl-red-africa-union{
    color: #951e1e !important;
}

.bg-secondary{
  background-color:  #0c581a  !important;
}

/*.posts-title a:hover {
    color: #5d5a5a

}*/

.post-text {

    background-color: hsla(129, 75%, 20%, 0.79);
    background-color: rgba(13, 89, 24, 0.79)
}

/* Link Texts */

.single-document .article-flag li,.single-document .article-flag li a , .documents-list .more-link {
    color: #0d5919 !important;
}


.single-document .article-flag li a:hover , .documents-list .more-link:hover {
    color:  #147524 !important;
}

.media-list .chp__item--active {
    border: 3px solid #0d5919 ;

}

.post-grid .post-taxonomy {
    background-color: #0d5919;
}

.search-results-item-path a {
    color: #0d5919;
}

.chosen-wrapper .chosen-container .chosen-results li.highlighted {
    background-color: #0d5919 !important;
    color: #ffffff;
    background-image: none;
}

#share-buttons a
{
    color: #0e5919;
}
#share-buttons span
{
  font-weight: 900;
  color: #0d5919;
}

#share-buttons i
{
  color: #0d5919;
}

#share-buttons a:hover
{  color:#ffffff;
    background:#bea56a;
}

.media-list .chp__item--active {
    border: 3px solid #0d5919;
}


.header-top {

    background: #c9c09b;

}
.trending {
    background-color: #0d5919;

}

.trending::after {

    border-left: 8px solid #c9c09b;
}

#NewsTicker .item a >span:first-child {
    color: #0d5919;
}

#NewsTicker .item a {

    color: #3a3a3a;
}


.header-desktop-menu>ul>li {

    border-right: 1px solid #393939;
}

.header-desktop-menu > ul > li {
    color: #3a3a3a;

    border-right: 1px solid #393939;
}

.header-desktop-menu > ul > li > a {

    color: #3a3a3a;

}

.header-desktop-menu > ul > li > a:hover {
    color: #0d5919;
}

.top-social .social-icon {

    border: 2px solid #0d5919;

}

.social-icon {
    color: #0d5919;
}

.top-social .social-icon {

  border: 2px solid #0d5919;
  background-color: #0d5919 ;
  color: #ffffff;

}

a:hover {
    color: #0d5919;

}


.navbar-darkblue {
    background-color: #0d5919 !important;
}

.navbar-darkblue {
    background-color: #c9c09b !important;
}

.navbar-darkblue .navbar-collapse {
    background-color: #c9c09b;
}
.navbar-default.navbar-darkblue .navbar-collapse, .navbar-default .navbar-form {
    border-bottom-color: #c9c09b;
    border-top-color: #c9c09b;
}

.navbar-darkblue li a {
    background-color: #c9c09b !important;
    color: #3a3a3a;
}

@media only screen and (max-width: 1100px){

    .navbar-darkblue li a {
        background-color: #ffffff !important;
    }
}

.main-menu.navbar-darkblue .menu-link:focus, .main-menu.navbar-darkblue .menu-link:active {
    background-color: #c9c09b !important;
    color: #0d5919 !important;
}

.main-menu .menu-item-mega .mega-menu-footer {
    border-top: 1px solid #0d5919;
}


.main-menu.navbar-darkblue .menu-item-mega .dropdown-menu.dropdown-menu-left .container{
    background-color: #c9c09b;
}

.menu-image-inner>a:hover {
    background: #0d5919 !important;
}
.menu-image-inner a:hover>p {
    color: #ffffff !important;
}
.menu-image-inner p {

    color: #3a3a3a;
}



.main-menu .menu-item-mega .dropdown-menu-mega-container .container {
    border-top: 3px solid #0d5919;
}

.menu-item-text-only p:first-child {
    border-top: 1px solid #393939;

}
.menu-item-text-only p {
    color: #3a3a3a !important;
}


.main-menu .menu-item-mega .display-table.mega-menu-columns .table-cell.mega-menu-column ul li p {
    color: #3a3a3a;
}

.main-menu.navbar-darkblue .navbar-nav>li>a {
    color: #3a3a3a !important
}

.navbar-darkblue .open .menu-link {
    background-color: #c9c09b !important
}

.main-menu .menu-item-mega .display-table.mega-menu-columns .table-cell.mega-menu-column ul {

    border-top: 1px solid #393939;
}

.navbar-default.navbar-darkblue .navbar-nav>.open>a,
.navbar-default.navbar-darkblue .navbar-nav>.open>a:focus {
    background-color: #c9c09b;
    color: #0d5919;
}

.main-menu.navbar-darkblue .open .menu-link:hover {
    background-color: #0d5919 !important
}

.main-menu.navbar-darkblue .open .menu-link {
    border-bottom-color: #bea56a !important
}


.main-menu.navbar-darkblue .dropdown-menu>li>a:hover {
    background-color: #bea56a !important;
    color: #0d5919 !important
}


.main-menu .menu-item-mega .display-table.mega-menu-columns .table-cell.mega-menu-column .mega-menu-columns-title {

    color: #3a3a3a;
}

@media screen and (max-width: 768px) {
  .menu-item-text-only a, .menu-item-text-only p {
    color:#ffffff !important;
  }
}

@media screen and (max-width: 768px) {
    .navbar-darkblue .navbar-nav>li a {
        color: white !important
    }
    .navbar-darkblue .navbar-nav>li a.cg-menu-cta,
    .navbar-darkblue .navbar-nav>li a.cg-menu-cta:hover {
        color: #313131 !important
    }
    .navbar-darkblue .navbar-nav>li a:hover,
    .navbar-darkblue .navbar-nav>li a:active {
        background-color: #bea56a !important;
        color: white !important
    }

    .navbar-darkblue li a {
        background-color: #ffffff !important;
        color: #ffffff;
    }

    .main-menu.navbar-darkblue .navbar-nav>li>a {
        color: #ffffff !important;
    }

  .menu-members-list li a {
    background-color: #0d5919 !important;
  }
}

@media screen and (max-width: 1100px) {
    #main-menu-mobile {

        background-color: #0d5919;

    }
}

@media screen and (max-width: 768px) {

  .navbar-darkblue {
    background-color: #ffffff !important;
  }
}

@media screen and (max-width: 1100px){
    .main-menu.navbar-darkblue .navbar-nav>li>a {
        color: #ffffff !important;
    }

}


@media screen and (max-width: 1100px){
    #main-menu-mobile .navbar-mobile-content .menu-link {

        background-color: #0d5919
        !important;
    }

    .menu-toggle {
        color: #0d5919;
    }

    .mobile-search-icon {

        color: #0d5919;

    }

    .main-menu .menu-link:hover i.fa-angle-down, .main-menu .menu-link:focus i.fa-angle-down {
        color: #0d5919;
    }

}


.post-text .post-taxonomy {
    background-color: #bea56a;
}

.post-text {

    background-color: transparent;
   /* background-color: hsla(129, 75%, 20%, 0.79);*/
}

.post-bg {
    background-color:#0d5919;
    width: 500px;
    height: 300px;
    float: right;
    filter: alpha(opacity=70);
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    /* IE 5-7 */
    filter: alpha(opacity=70);
    /* Netscape */
    -moz-opacity: 0.7;
    /* Safari 1.x */
    -khtml-opacity: 0.7;

    /* Good browsers */
    opacity: 0.7;
    max-height: 65%;
}

.hero-slider .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #0d5919;
    border: 1px solid #ffffff;
}
.main-menu.navbar-darkblue .navbar-nav>li>a {
    color: #3a3a3a !important;
}

.navbar-right .navbar-text {

    color: #3a3a3a;
}

.block-title span {
    border-bottom: 2px solid #0d5919;

}

.block-title, .widget .nav-tabs>li>a {

    color: #0d5919;

}


.tabs-wrapper .nav-tabs>li.active>a, .tabs-wrapper .nav-tabs>li.active>a:focus, .tabs-wrapper .nav-tabs>li.active>a:hover {

    border-bottom: 2px solid #0d5919;
    color: #0d5919;
}


@media only screen and (min-width: 992px)
{
    .tabs-wrapper .nav-tabs > li.open, .tabs-wrapper .nav-tabs > li:not(.active):after {
        content: '';
        position: absolute;
        left: 0;
        border-bottom: 2px solid #0d5919;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        -moz-opacity: 0.5;
        -khtml-opacity: 0.5;
        opacity: 0.5;
        width: 0;
        transition: width 0.4s;
    }

}
.post-tabs .posts-list-load-more-wrapper .posts-list-load-more {
    color: #0d5919;
}

.post-tabs .posts-list-load-more-wrapper {

    border: solid 1px #0d5919;
}


.post-tabs .posts-list-load-more-wrapper:hover {
    box-shadow: 0px 1px 4px rgb(64, 115, 66);
}

.posts-list-load-more-wrapper-2 a {
    color: #0d5919;
}

.posts-list-load-more-wrapper-2 {

    border: solid 1px #0d5919;
}


.posts-list-load-more-wrapper-2:hover {
    box-shadow: 0px 1px 4px rgb(64, 115, 66);
}


.newsletter-widget-style-1 button {
    background-color: #0d5919;
}


.post-taxonomy {

    background-color: #0d5919;

}

.ressources-box .box-taxonomy {

    background-color: #0d5919;

}

.footer {
    background-color: #c9c09b;
    color: #3a3a3a;

}

.footer .widget-menu ul li a {
    color: #3a3a3a;
    text-decoration: none;
    display: inline-block;
    position: relative;
    transition: all 0.5s ease;
}

.footer .widget-title {
    color: #3a3a3a;
}

.footer .footer-about-text p {
    color: #3a3a3a!important;
}

.footer .about-inner p, .footer .twitter-inner ul li {
    color: #3a3a3a !important;;
}

.footer-newsletter h3 {

    color: #3a3a3a !important;;
}

.footer .twitter-inner li span i {
    color: #0d5919;
}

.top-social .social-icon:hover {
    background-color: #0d5919;
    border-color: #0d5919;
}

.social-icon:hover {
    background: #0d5919;
    color: #ffffff;
}

@media only screen and (min-width: 992px) {
    .social-icon:hover {
        background: #0d5919;
        color: #ffffff;
    }
}

.social-icon:hover {
    background: #0d5919;
    color: #ffffff;
}

.back-top {
    background-color: #0d5919;
    border: 1px solid #bea56a;
}


.footer-menu ul.nav li a {

    color: #3a3a3a;

}

.poster-slider-content {

    background-color: #0d5919;
    border-right: #bea56a 15px solid;
    filter: alpha(opacity=70);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;

}


.sidebar-navigation-two ul li.active > a,
.sidebar-navigation-two a[aria-expanded="true"] {

background: #939191;

}


.sidebar-navigation-two li > a {

border-left: 0 solid #0d5919;

}


@media only screen and (min-width: 992px) {
.sidebar-navigation-two ul li.active > a, .sidebar-navigation-two a[aria-expanded="true"] {
    background: #0d5919;

}


}





tag-wrapper .tag-item span a {
color: #0d5919;
}

.tag-wrapper .tag-item {

color: #0d5919;
border: 1px solid #0d5919;
}

.tag-wrapper .tag-item span a {
color: #0d5919;
}

.post-header .tag-wrapper .tag-item:first-child {

background-color: #0d5919;
}
.user-logged-in nav.tabs ul.tabs--primary li.active a, .user-logged-in nav.tabs ul.tabs--primary li:hover a {
background: #0d5919 none repeat scroll 0 0;
}

.single-document .article-flag li, .single-document .article-flag li a, .documents-list .more-link {
color: #0d5919 !important;
}

.single-document .article-flag li a:hover, .documents-list .more-link:hover {
color: #296cad!important;
}


.btn-secondary {

background: #0d5919;

}

.btn-secondary:hover {
color: #0d5919;

}

.btn-secondary-alt {
color: #0d5919;
border-color: #0d5919;

}

.btn-secondary-alt:hover {

background: #0d5919;

}

.btn-secondary-two {
background-color: #0d5919;
color: #ffffff;

}

.btn-secondary-two:hover {
border: solid 1px #0f4617;
background-color: #0f4617;

}

.btn-secondary-two a {
color: #ffffff
}

.btn-secondary-two a:hover {
color: #0d5919;
}


.footer .widget-title-alt {

color: #3a3a3a;
}

.footer .widget-title span {
border-bottom: 1px solid #393939;
}

#search-container .search-btn, #in-page-search-container .search-btn {

background: #0d5919;

}


#share-buttons a {
color: #0d5919;
}

.post-grid .post-taxonomy {
background-color:
        #0d5919;
}

.media-list .chp__item--active {
border: 3px solid
#0d5919;
}

.header-menu nav > ul > li > a {

color: #3a3a3a;
}


.header-menu nav ul:not(.links)>li {

border-right: 1px solid #393939;

}

.header-menu nav > ul > li > a:hover {
color: #0d5919;
}


.header-menu nav > ul > li > a.is-active {
color: #0d5919;
text-decoration: underline;
}

.owl-carousel.owl-theme .owl-nav>div {

color: #0d5919 !important;
}

.white-arrow .owl-carousel.owl-theme .owl-nav>div,.white{
  color: #ffffff !important;
}

.owl-slider-team-header.owl-theme.owl-theme .owl-nav>div,
.poster-without-blockquote-slider.owl-theme.owl-theme .owl-nav>div,
.owl-slider.owl-theme .owl-nav>div{
    color: #ffffff !important;
}

.owl-carousel.owl-theme.news-ticker .owl-nav>div {
color: #0d5919 !important;
}

.owl-carousel.owl-theme .owl-nav>div:hover {
background: #0d5919;
}

@media only screen and (min-width: 992px) {
.owl-carousel.owl-theme .owl-nav>div:hover i {
    color: #ffffff !important;
}


}

#main-menu-mobile-countries ul li a{
background-color: #0d5919 !important;
color:#ffffff !important;
border:0;
}

#main-menu-mobile-countries ul li a:hover{
text-decoration: underline;
}


/*.main-menu .menu-link:hover .fa-angle-down {
color: #0d5919 !important;
}*/

.navbar-right .navbar-text i:hover {
color: #0d5919 !important;
}

.post-usefull-links .list .item:hover {
border-left: 1px solid #0d5919;
}

.scale-up-hover-list li .date .day {
color: #0d5919;
}

.scale-up-hover-list li .date .month {

color: #0d5919;
}


.scale-up-hover-list li .item-info-container h1:hover {
color: #0d5919;
}

.scale-up-hover-list li:hover {
border-left: .2em solid #0d5919;
}

.newsletter-widget-style-1 button{
background-color: #0d5919;
}

.post-taxonomy {

background-color: #0d5919;
}

.btn-white:hover {
color: #0d5919;
}

.btn-secondary {
background: #0d5919;

}

.btn-secondary:hover {
color: #0d5919;
}

.btn-secondary-alt {
color: #0d5919;

border-color: #0d5919;

}

.btn-secondary-alt:hover {

background: #0d5919;

}

.btn-secondary-two {
background-color: #0d5919;
}

.btn-secondary-two a:hover {
color: #0d5919;
}

.posts-list-load-more-wrapper {
background-color: #0d5919;
}

.post-footer a {
color: #0d5919;
}


.tag-wrapper .tag-item span a {
color: #0d5919;

}

.tag-wrapper .tag-item:hover {
  color: #0f4617;
  border-color: #0f4617;
}

.post-header .tag-wrapper .tag-item:first-child {
background-color: #0d5919;
}

.tag-wrapper .tag-item {

color: #0d5919;
border: 1px solid #0d5919;
}

.posts-list-load-more-wrapper {
background-color: #0d5919;
}

.post_details_inner blockquote {
border-left: 5px solid #0d5919 !important;
}

.filter-toolbar #filter-apply input {
background-color: #0c581a;
}

.filter-toolbar #filter-reset input {
color: #0c581a;
border: 1px solid #0c581a;
}

.posts-list-load-more-wrapper-2 {
border: solid 1px #0c581a;
}
.posts-list-load-more-wrapper-2 {
border: solid 1px #0c581a;
color: #0c581a;
}

.post_details_block p a, .pg--editor p a, .page-header a , .view-empty a  {
  color: #0d5919;
}

.post_details_block p a:hover, .pg--editor p a:hover {
  border-bottom: solid 0.0625rem #0d5919;
}

.tabs-wrapper .more-link a:hover,.more-link.shadow a:hover {
  box-shadow: 0px 1px 4px #0d5919;
}

.alert .placeholder a {
    color: #0c581a;
}

#search-container .search-btn:hover {
    background: #239c38;
}

.tabs-wrapper .more-link a, .more-link.shadow a {
  border: 1px solid #0d5919;
  color: #0d5919;
}

.video-playlist-style-1 .chp__item--active .video-thumb .link-icon {
  background-color: #0d5919;
}
.video-playlist-style-1 .chp__item--active .video-thumb {
  border: 2px solid #0d5919;
}
.cd-horizontal-timeline .filling-line {
  background-color: #0d5919;
}

.cd-horizontal-timeline .events a {
  background: #0d5919;
}

.cd-horizontal-timeline .events a::before {
  content: '';
  position: absolute;
  width: 1px;
  height: 20px;
  background: #0d5919;
  bottom: -20px;
  left: 50%;
}
.cd-horizontal-timeline .events a.older-event::after {
  border-color: #0d5919;
}
.cd-horizontal-timeline .events a::before {
  background: #0d5919;
}
.cd-horizontal-timeline .events a.selected::after {
  background-color: #0d5919;
  border-color: #0d5919;
}

.moderation-dashboard .moderation-dashboard-block {
  border-top: 3px solid #0d5919;
}
.moderation-dashboard .moderation-dashboard-block .block-title {
  color: #0d5919;
}

.posts-list-load-more-wrapper:hover {
  background-color: #0d5919;
  color: #26a23a;
  box-shadow: 0px 1px 4px #0d5919;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
  background-color: #0d5919;
  border-color: #0d5919;
}
.pagination li a{

  border: 1px solid #0d5919;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
  background-color:  #239c38;
  border-color:  #239c38;
}

.login-form .nav-pills>li>a {
  color: #0e5819;
}

.ui-state-active, .ui-widget-content .ui-state-active {
  color: #ffffff !important;
  background-color: #0e5719;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
font-weight: 900;
  color: #0e5819
}

.infinite-scroll .pager__item a, .more-link.flat a {
  background-color: #0d5919;
  border: 1px solid #0d5919;
}
.infinite-scroll .pager__item a:hover, .more-link.flat a:hover  {
  background-color: #0d5919;
  box-shadow: 0px 1px 4px #0d5919;
  border: 1px solid #0d5919;
}

.featured-post .post-text {
  background-color: #0d5919;
}

#main-menu-mobile .navbar-mobile-top button.btn-menu-icon {
  background-color: #0f4617;
}

.sidebar-navigation-two  li.active>a {

  background: -webkit-linear-gradient(to left, #eaeaea, #0d5919);
  background: linear-gradient(to left, #eaeaea, #0d5919);

}

.c-128-social-media-responsive .parent-share-wrapper .icon-container svg > * {
  fill: #0d5919 !important;
}

.parent-share-wrapper .parent-share-list > li button:hover {
color:#0d5919;
}

.card .card-body a {
color:#0d5919;
}
